# MRP Package Propagation

Allow to propagate a package from a component to a finished product.

This is useful for instance if you want to keep the box of one of the component (which could have already a label stuck on it) for your finished product.

Two constraints:

- the component quantity has to be 1 unit
- the manufacturing order has to produce exactly the BoM quantity

This is to ensure we get only one package reserved for the given component.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

On the BoM:

- enable the option “Package Propagation”
- flag one of the BoM line with “Propagate Package”

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Sébastien Alix <sebastien.alix@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.